@import url("https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&family=Adamina:wght@400");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: rgb(163, 0, 30);
        --hr-brand-primary-content-color: rgb(255, 255, 255);
        --hr-primary-color: rgb(163, 0, 30);
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: rgb(33, 33, 33);
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639333/assets/PaPaGeGes_ ItalianVillageOnlineOrdering-VvlVzfRC.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Oxygen", sans-serif;
        --hr-heading-font-family: "Adamina", serif;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(22, 22, 22);
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
    }
}
